@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* product CSS [PC]
/*----------------------------------------------*/

.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.product-list {
	max-width: 900px;
	margin: 0px auto 100px;
}

.productbox {
	overflow: hidden;
	max-width: 900px;
	margin-bottom: 60px;
}

.product-photo {
	float: left;
	width: 30%;
}

.product-photo-gray {
	box-shadow: 15px 15px 0 0 #F2F2F2;
}

.product-photo img {
	max-width: 100%;
}

.product-text {
	float: right;
	width: 60%;
	padding-top: 30px;
}

.product-arrow {
	margin-bottom: 5px;
}

.product-name {
	margin-bottom: 20px;
	font-size: 48px;
	font-size: 4.8rem;
	line-height: 4.8rem;
	color: #917738;
	letter-spacing: -0.03em;
	font-weight: 300;
}

.product-name-ja {
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-size: 18px;
	font-size: 1.8rem;
	color: #000000;
	border-bottom: 1px solid #999999;
}

.product-detailbox {
}

.product-detailbox p {
	margin-bottom: 20px;
}

.product-howto {
	margin: 50px 0px 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #DDDDDD;
}

.product-am-photo-pc {
	max-width: 1200px;
	margin: 0px auto;
}

.product-am-photo-pc img {
	max-width: 100%;
}

.product-am-photo-sp {
	display: none;
}

/*---- READ MORE  ----*/
.product-more {
	margin-bottom: 20px;
}

.product-more dt {
	margin-bottom: 20px;
	background-image: url(../img/common/i_list_open.png);
	background-repeat: no-repeat;
	background-position: center left 100px;
	background-size: 16px 16px;
	cursor: pointer;
}

.product-more dt img {
	width: 60px;
	vertical-align: middle;
}

.product-more dd {
	display: none;
}

/* 10-25-2022 */
.product-text .product-photo {
    display: none;
}